<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cCabOcclusionBlueprint>
			<Occlusion d:type="sInt32">-900</Occlusion>
			<OcclusionLFratio d:type="sFloat32" d:alt_encoding="00000040E17A843F" d:precision="string">0.01</OcclusionLFratio>
			<OcclusionRoomRatio d:type="sFloat32" d:alt_encoding="000000000000E03F" d:precision="string">0.5</OcclusionRoomRatio>
			<OcclusionDirectRatio d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</OcclusionDirectRatio>
		</cCabOcclusionBlueprint>
	</Blueprint>
</cBlueprintLoader>
